BODY { margin: 0px;
font-size: 11px; 
}

P, li 
{
/*font-family: 'Tahoma'; */
font-family: Tahoma, Arial, Helvetica, sans-serif; 
font-size: 12px; 
/*font-weight: normal; */
color: #003366; 
text-align: justify;
padding-right: 2px;
}

.adress
{
font-family: 'Tahoma';
font-size: 12px;
font-weight: normal;
color: #336698;
text-align: center;
} 

.header 
{
font-family: 'Tahoma';
font-size: 16px;
font-weight: bold;
color: #0050A0;
}

A:link 
{
font-family: 'Tahoma';
font-size: 12px;
font-weight: normal;
color: #4583C0;
text-decoration: underline;
}

A:hover 
{
font-family: 'Tahoma';
font-size: 12px;
font-weight: normal;
color: #003366;
text-decoration: underline;
}

A:visited
 {
 font-family: 'Tahoma';
 font-size: 12px;
 font-weight: normal;
 color: #003366;
 text-decoration: underline;
 }
 
A:active 
{
font-family: 'Tahoma';
font-size: 12px;
font-weight: normal;
color: #003366;
text-decoration: underline;
}

img.show{
	border-color: #689BCE;
	padding: 15px;
}
ul.cur_blue li {
	font-family: Tahoma, Arial, Helvetica, sans-serif; 
	color: #0050A0;
}
ul.cur_blue li {
	font-family: Tahoma, Arial, Helvetica, sans-serif; 
	color: #0050A0;
}
ul.list li{
	padding: 3px 0px;
}
table.list td a, table.list td a:hover, table.list td  A:visited{
	color: #003366; 
	text-align: LEFT;
	font-size:12px;
}
/*
i{	
font-family: serif;
font-size: 15px;
}
*/

a.button,a.button:link,a.button:visited,a.showbtn,a.showbtn:link,a.showbtn:visited
{
display:block;
color:#FFFFFF;
background-color:#77B8F0;
font-weight:bold;
font-size:11px;
width:270px;
text-align:center;
padding:0;
padding-top:3px;
padding-bottom:4px;
border:1px solid #ffffff;
outline:1px solid #77B8F0;
text-decoration:none;
margin-left:1px;
}

a.button:hover,a.button:active,a.showbtn:hover,a.showbtn:active
{
background-color:#689BCE;
}